* {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

#head a.sydney
{
    text-indent: -9999px !important;
    display: block;
    position: absolute;
    top: 220px;
    left: 360px;
    width: 280px;
    height: 60px;
}

html {
  width: 100%;
  height: 100%;
  background: #e0c2ca;
  /*background: #e0c2ca url(images/bg-repeat-first.jpg) repeat-x; Картинка*/
}

body {
  width: 100%;
  height: 100%;
  position: relative;
  background:url(images/sydney_nbg2.jpg) repeat-x;
  /*background: url(images/bg-image.jpg) center top no-repeat;*/
}

#wrap {
  width: 996px;
  min-height: 100%;
  position: relative;
  margin: 0 auto;
}

#footer {
  width: 996px;
  height: 108px;
  background: url(images/bg-footer-2.jpg) center top no-repeat;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 10px;
  color: #3a3939;
}

#wrap #counters {
  float: none;
  clear: both;
  padding: 68px 0 6px 0;
  text-align: center;
  
}

#wrap #counters img {
  border: 0;
}

#head {
  height: 277px;
  position: relative;
  margin-top:-1px;
  background: url(images/bg-image1.jpg) center top no-repeat;
 /* background:url(images/sydney_nbg.jpg) no-repeat;*/
}

#head h1, #head a.sydney  {
  position: absolute;
  top: 15px;
  left: 261px;
}

#head h1 a {
  display: block;
  overflow: hidden;
  width: 501px;
  height: 225px;
  text-indent: -9999px;
  /*background: url(images/logo.png);*/
  z-index: -9999;
}
#head a.sydney
{
  display: block;
  overflow: hidden;
  width: 501px;
  height: 225px;
  text-indent: -9999px;
  z-index:123;
}
/*#head ul {
  list-style: none;
  position: absolute;
  /*left: 0;*/
  /*bottom: -58px;
  margin-left:17%; /*Руками выставляем по середине*/
/*}*/

#head ul li {
  float: left;
}

#head ul a {
  float: left;
  display: block;
  overflow: hidden;
  /*text-indent: -9999px;*/
}

#but1 a {
  width: 44px;
  margin-right: 6px;
  background: url(images/but1.png);
  height: 16px;
}

#but2 a {
  width: 96px;
 margin-right: 2px;
  background: url(images/but2.png);
  height: 16px;
}

#but3 a {
  width: 75px;
  margin-right: 2px;
  background: url(images/but3.png);
  height: 16px;
}

#but4 a {
  width: 76px;
  margin-right: 2px;
  background: url(images/but4.png);
  height: 16px;
}

#but5 a {
  width: 54px;
  margin-right: 6px;
  background: url(images/but5.png);
  height: 16px;
}

#but6 a {
  width: 104px;
  margin-right: 290px;
  background: url(images/but6.png);
  height: 16px;
}

#but7 a {
  width: 123px;
  margin-right: 6px;
  background: url(images/but7.png);
  height: 16px;
}

#but8 a {
  width: 75px;
  background: url(images/but8.png);
  height: 16px;
}

#left {
  width: 191px;
  padding: 24px 10px 0 0;
  float: left;
  font-size: 11px;
}
/*
#left ul {
  list-style: none;
}

#left li {
  clear: left;
}

#left ul a {
  display: block;
  padding-left: 10px;
  background: url(images/dot-gray.gif) 0px 6px no-repeat;
  text-decoration: none;
  color: #454545;
  font-weight: bold;
  float: left;
  line-height: 14px;
}

#left ul a:hover, #left ul .active a {
  color: #963f48;
  background: url(images/dot-active.gif) 0px 6px no-repeat;
}

#left ul ul {
  padding: 0 0 0 12px;
}

#left ul .active ul a, #left ul ul .active a, #left ul .active ul a:hover {
  color: #4c4b4b;
  background: url(images/dot-star.gif) 0px 3px no-repeat;
}

#left ul ul a {
  font-weight: normal;
  color: #4c4b4b;
  padding-left: 8px;
  background: url(images/dot-star.gif) 0px 3px no-repeat;
}
*/
#pages span, #pages a {
  display: block;
  color: #4c4b4b;
  padding-left: 8px;
  background: url(images/dot-star.gif) 0px 3px no-repeat;
}

#center {
  float: left;
  width: 578px;
  font-size: 12px;
  line-height: 14px;
  color: #4a4949;
  padding: 25px 0 0 0;
}

#center ul {
  margin-bottom: 27px;
  padding-left: 20px;
}

#center ol {
  list-style-position: inside;
  margin-bottom: 27px;
}

#center p {
  margin-bottom: 14px;
}

#center h1 {
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 16px;
  line-height:1.5;
}

#center h2 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 16px;
  line-height:1.5;

}

#bread {
  color: #893c45;
  margin-bottom: 11px;
  font-size: 8px;
 }

#center a {
  color: #9e404c;
}

#empty {
  clear: both;
  height: 112px;
}

#news {
  padding-top:28px;
  clear: left;
}

#news h2 {
  clear: left;
  font-size: 14px;
  color: #9e404c;
  padding: 10px 0 11px 0;
}

#news p {
  font-size: 11px;
  line-height: 12px;
  color: #454343;
  margin-bottom: 10px;
}

#news p span {
  display: block;
  margin-bottom: 11px;
}

#news p span a {
  color: #9e404c;
}

.readon {
  font-size: 9px;
  color: #454343;
}

#right {
  width: 190px;
  padding: 24px 0 0 25px;
  float: left;
}

#right img {
  border: 2px solid #b1727a;
}

#head address {
  font-family: Times, sans-serif;
  font-size: 20px;
  color: #fff;
  position: absolute;
  top: 8px;
  padding-left: 602px;
  left: 0;
}

#buts {
  list-style: none;
  position: absolute;
  top: 62px;
  right: 250px;
  z-index: 2;
}

#buts li {
  float: left;
}

#buts span {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  float: left;
}

#but-home span {
  height: 9px;
  width: 9px;
  background: url(images/but-home.png);
  cursor: pointer;
}

#but-mail span {
  height: 7px;
  width: 8px;
  background: url(images/but-mail.png);
  cursor: pointer;
}

#but-search span {
  cursor: pointer;
  height: 9px;
  width: 11px;
  background: url(images/but-search.png);
}

#but-home {
  padding-right: 46px;
}

#but-mail {
  padding-right: 45px;
}

#footer p {
  float: left;
  padding: 40px 0 0 13px;
}



#footer div a {
  color: #3a3939;
}

#footer-menu {
  list-style: none;
  font-size: 9px;
  text-transform: uppercase;
  color: #fff;
  left: 256px;
  bottom: 51px;
  position: absolute;
  z-index: 5;
}

#footer-menu li {
  display: inline;
}

#footer-menu a {
  color: #fff;
  text-decoration: none;
}

#fmenu-margin {
  margin-right: 80px;
}

.list-item {
  left: -4px;
  position: relative;
  margin-bottom: -1px;
}

.list-item h3 {
  padding: 6px 4px 5px 4px;
  font-size: 14px;
  line-height: 18px;
  clear: left;
  border-bottom: 1px solid #b5747b;
  margin-bottom: 13px;
}

#center .list-item h3 a {
  color: #4a4949;
  text-decoration: none;
}

#center .list-item h3 a:hover {
  color: #821925;
}

.list-item p {
  padding: 0 0 0 4px
}

#center .list-item .readon {
  margin: -24px 0 0 0;
  font-size: 11px;
  color: #821925;
  float: right;
}

.form {
  line-height: 25px;
  font-weight: bold;
}

.form input {
  height: 23px;
  width: 420px;
  border: 1px solid #b67276;
  line-height: 23px;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  background: #fff;
  margin-bottom: 14px;
  padding: 0 4px;
}

.form span {
  width: 150px;
  float: left;
  display: block;
}

#verifycode input {
  width: 172px;
}

#select select {
  width: 181px;
  height: 25px;
  border: 1px solid #b67276;
  margin-bottom: 14px;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  background: #fff;
}

.form textarea {
  width: 420px;
  height: 84px;
  border: 1px solid #b67276;
  margin-bottom: 14px;
  font-size: 12px;
  font-weight: bold;
  color: #454545;
  background: #fff;
  padding: 0 4px;
}

.vericode {
  border: 1px solid #b67276;
  margin-bottom: 14px;
}

.empty {
  clear: both;
}

.vopros-item {
  padding-bottom: 1em;
}

.vopros-item span:first-child {
  font-size: 10px;
  color: #000;
}

.answer {
  padding-left: 10px;
}

.answer p {
  border-left: 5px solid #B67276;
  padding: 5px;
}

.img {
  display: -moz-inline-stack;
  display: inline-block;
  width: 322px;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  _height: 240px;
  margin-right: 30px;
  margin-bottom: 12px;
}

#center .e2g {
  margin: 0;
}

.justifyfull {
  text-align: justify;
}



#left ul {
  list-style: none;
}

#left li {
  clear: left;
}

#left ul a {
    display: block;
    color: #454545;
    font-weight: bold;
    float: left;
    line-height: 14px;
  
    padding-top: 10px;
    padding-bottom: 10px;
    
    text-decoration: none;
    text-align: center !important; 
    /*height: 45px !important;*/
    background: url(/images/btn1.png) no-repeat !important; 
    display: block; 
    width: 191px !important;  
    margin-bottom: 5px !important;
}

#left ul a:hover, #left ul .active a {
  color: #963f48;

}

#left ul ul {
  padding: 0 0 0 12px;
}

#left ul .active ul a, #left ul ul .active a, #left ul .active ul a:hover {
  color: #4c4b4b;

}

#left ul ul a {
  font-weight: normal;
  color: #4c4b4b;
  padding-left: 8px;

}

ul.menu_
{
    list-style: none !important;
    background: none !important;
}

ul.menu_ li a {
    text-align: center !important; 
    /*height: 45px !important;*/
    background: url(/images/btn1.png) no-repeat !important; 
    display: block; 
    width: 191px !important;  
    margin-bottom: 5px !important;
}

a.heig
{
    height: 25px;
    padding-top: 10px;
    font-weight: bold !important;
    color: #4c4b4b !important;
    text-decoration: none !important;
    font-size: 11px !important;
}

a.heig:hover
{
    color: #963f48 !important;
    font-size: 11px !important;
}



ul.topmenu li
{
    padding-right: 10px;
}
ul.topmenu li a
{
    color: white !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
}
.kontakty {font-size:14px; line-height:1.5; margin-left:20px;}
.kontakty ul {list-style-position: inside; margin-left:25px}
.kontakty li {list-style-type: square; }


.sitemap ul{ padding:10px; list-style-type:none; margin:10px 10px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:0; list-style-type:none; margin:7px 20px !important; }
.sitemap ul li { padding:2px;}
.sitemap a{color:#666;}
.sitemap a:hover{color:#B2C629;}

.callback2 {cursor:pointer;font-size: 16px; color:#fff; font-family:Times,sans-serif; text-decoration:none;}
.callback2:hover {cursor:pointer;text-decoration:underline}



#counters img{
width:25px;
height:25px;
margin-right:5px;
}
#right img, #center img{
	cursor:pointer;
}

.red {
color: #800000;
font-weight: bold;}

.sell_block, .sell_block2{
	background: none repeat scroll 0 0 #bf959e;
    border-bottom: 3px solid #F0DCDD;
    border-top: 3px solid #F0DCDD;
    color: #454545;
    font-size: 13px;
    
    padding: 20px 0 0 54px;
    vertical-align: middle;
    width: 425px;
}
.sell_block{margin: 20px 0 0 140px;}
.sell_block2{margin: 20px 0 0 49px;}

.sell_block ul, .sell_block2 ul{
	padding:0;
	margin:15px 0 10px 0;
}
.sell_block ul li, .sell_block2 ul li{
	padding:0;
	margin:5px 0 5px 0;
	color:#454545;
}
.sell_block span, .sell_block2 span{
	font-size:15px;
	color:#454545;
}
/* .sell_block div{
	display: inline-block;
    vertical-align: middle;
}
.sell_block #sell_text{
	line-height: 18px;
    padding-right: 10px;
    width: 600px;
}
.sell_block #sell_text2{
	width:400px;
	line-height:16px;
	padding-right: 10px;
}
.sell_block p{
	font-size: 15px;
    margin: 0 !important;
    padding-bottom: 5px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.sell_block span{
	font-size: 13px;
    margin-right: 3px;
} */

.sub_h2{
	color: #9E404C;
}

.info{
	font-weight:bold; 
	font-size:15px
}<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.00195
    [label03] =>    0.02597
    [label04] =>    0.02597
    [label05] =>    0.02598
)
-->